Aug
16
2016

PaperStream für Windows XP

Kategorie: Twain-Scanner   |  2 Kommentare
Support-Recherche: Dialogscan


Ich wollte gerade den neuen Fujitsu fi-Scanner einrichten, scheitere aber an der Treiber-Installation. Ich nutze an dem Rechner auch noch das veraltete Windows XP. Habe ich eine Möglichkeit, das Gerät unter XP zu betreiben?
Ja, Sie müssen einen Treiber in der Version bis 1.3 verwenden.

Treiber-Version bis 1.3 verwenden

Die Twain-Treibersoftware „PaperStream IP“ ab 1.4 erfordert ein Windows 7 oder neuer. Bis Version 1.3 wurde auch noch Windows XP unterstützt. Die dem Scanner beiliegende CD ist vermutlich eine aktuelle Version.

Laden Sie bitte die Version 1.3 von PaperStream herunter und installieren Sie diese. Schließen Sie den Scanner erst nach der Installation an.

» Zum Download PaperStream IP 1.30.0.5032


 

2 Kommentare

Eigenen Kommentar schreiben oder eine Rückfrage stellen

Ihre E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

Sie können folgende HTML-Tags verwenden: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>